Subject: Re: Seeds for COLORED COTTON? (fwd)

From: [email-masked] (William Liebhardt)
Date: Fri, 18 Nov 1994 11:56:21 -0800

> Date: Fri, 18 Nov 1994 13:34:49 -0500
> From: Larry London <[email-masked]>
> To: [email-masked], [email-masked]
> Subject: Seeds for COLORED COTTON? (fwd)
> Newsgroups: alt.agriculture.misc
> In-Reply-To: <[email-masked]>
> Organization: SunSITE, University of North Carolina, Chapel Hill
> Content-Type: text
> Content-Length: 623
> 
> ------- start of forwarded message -------
> From: Tony D Perdue <[email-masked]>
> Newsgroups: alt.agriculture.misc
> Subject: Seeds for COLORED COTTON?
> Date: Fri, 18 Nov 1994 13:33:01 -0500
> Organization: The University of North Carolina at Chapel Hill
> 
> 
> I am searching for sources for a small quantity of seeds of cotton 
> producing colored fibers/lint.  I've seen a couple of posts in various 
> groups but they have all expired and I would greatly appreciate ANY 
> information or help that anyone would be kind enough to send me.  Thanks!!
> 
> Tony D. Perdue
> [email-masked]
> ------- end of forwarded message -------
> 
> 
Joyce Fox has created some colored cotton lines in Californis but I do not 
know where she can be reached.  If you call Pete Godell at 209-891-2515 he 
should be able to help you.  He is an IPM specialist with the UC system.  
Good Luck.   Bill Liebhardt 

Bill Liebhardt
Univ Calif SAREP
[email-masked]